.box-texto {
    font-size: 10px;
    padding-block: 1px;
    padding: 3px 8px;
    background-color: bisque;
    border: 0px;
    border-radius: 5px;
}

.box-titulo {
    font-size: 14px;
    padding-block: 1px;
    padding: 3px 8px;
    background-color: bisque;
    border: 0px;
    border-radius: 5px;
}

/* Remover os botões de rolagem em campos de número no WebKit */
input[type="number"]::-webkit-inner-spin-button, 
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Para outros navegadores que possam usar pseudo-classes semelhantes */
input[type="number"] {
  -moz-appearance: textfield; /* Firefox */
}